@charset "utf-8";

/* すべてのページに適用される設定 */
html {
    font-size: 16px;
    font-family: sans-serif;
    background-color: #dac9A6;
}

* {
    box-sizing: border-box;
}

body {
    margin: 0 0 0 0;
    color: #3A3226;
}


header,
main {
    max-width: 1000px;
    margin: 30px auto;
}


img {
    max-width: 100%;
    height: auto;
}

h1 {
    color: #1B813E;
    font-size: 2.7rem;
}


.lead2 {
    color: #1B813E;
    font-size: 1.7rem;
}

header {
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 40px;
}

header #headermain {
    margin-top: 50px;
}

header h2 {
    color: #554236;
    /* kurotobi */
    /* color: #373C38; */
}
header h2.shita {
    padding-left: 50px;
    background-image: url(../images/ajiwai_yajirushi_mini.png);
    background-repeat: no-repeat;
}

h3 {
    color: #9A5034;
}
/* header h3 { */
    /* color: #9a5034; */
    /* benikaba #B54434 */
     /*kokiake #86473f; */
/* } */

header .yajirushi {
    padding-left: 50px;
}

#headerillust a {
    display: grid;
    height: 0;
    padding-top: 555px;
    overflow: hidden;
    background-image: url(../images/sprite_me.png);
    background-repeat: no-repeat;
}

#headerillust a:hover {
    background-position: 0 -555px;
}

nav {
    margin: 20px 0 40px 0;
    padding-top: 20px;
    padding-left: 130px;
    padding-right: 60px;
    padding-bottom: 20px;
    background-color: #EFBB24;
    font-size: 1.2rem;

}


.nav ul {
    list-style-type: none;
    display: flex;
    justify-content: left;
    gap: 40px;
}

main {
    color: #373C38;
}

main h2 {
    background-image: url(../images/star_small.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 27px;
}

#movie,
#website,
#banner,
#others,
#others2 .item {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 40px;
    /* margin-left: 20px; */
    /* background-color: beige; */
}

#kakuju,
#others2 .item {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
}


.item img {
    width: 300px;
}

a:link {
    color: #062551;
}

a:hover {
    color: #9A5034;
}

a:visited {
    color: #9A5034;
}


.gopagetop {
    text-align: right;
    font-size: 1.2rem;
}

.goback {
    text-align: center;
    font-size: 1.2rem;
}

/* フッター */
footer {
    padding-top: 20px;
    padding-left: 80px;
    padding-right: 60px;
    padding-bottom: 20px;
    background-color: #EFBB24;
}

footer .copy {
    text-align: right;
}


/* それぞれのページ */

/* 自己紹介のページ */
#introheaderillust a {
    display: grid;
    height: 0;
    padding-top: 555px;
    overflow: hidden;
    background-image: url(../images/sprite_tripleme.png);
    background-repeat: no-repeat;
}

#introheaderillust a:hover {
    background-position: 0 -555px;
}



/* 動画のページ */
.movieofmovie {
    text-align: center;
    margin: 30px auto;
}
.pagejump {
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.pagejump p {
    text-align: center;
}


/* バナーのページ */
.bannerofbanner {
    text-align: center;
    margin: 30px auto;
}

/* websiteのページ */
.websample {
    text-align: center;

}
.websample_double {
    text-align: center;
    display: flex;
    gap: 45px;
}
.renewal_zakka67 {
    text-align: center;
}

.renewal_zakka67 ul {
    list-style-type: none;
    display: flex;
    justify-content: center;
    gap: 20px;
}
/* #banner div:nth-child(3) { */
    /* margin-right: 0; */
/* } */

/* お問い合わせページ */

.contactform {
    margin-left: 50px;
}

input[type="text"], input[type="email"] {
    padding: 6px;
    width: 40%;
    font-size: 1rem;
}
textarea {
    width: 80%;
    height: 140px;
}
input[type="radio"] {
    gap: 20px;
}

.submit {
    text-align: left;
}
input[type="submit"] {
    margin: 20px auto;
    border: solid 1px #3A3226;
    padding: 10px;
    width: 200px;
    background-color: #EFBB24;
    color: #fff;
    font-size: 1rem;
    
}


/* モバイル対応 */
@media(max-width: 767px) {
    header #headermain {
    margin-top: 0;
}
    
    nav {
        padding: 0;
    }
    
    .nav ul {
        flex-wrap: wrap;
        gap: 20px;
    }

    header, main {
        padding: 0 4%;
    }

    header {
        grid-template-columns: 1fr;
    }

    #movie,
    #website,
    #banner,
    #others,
    #others2 .item {
        grid-template-columns: 1fr;
    }
    footer {
        text-align: center;
    }
    input[type="text"], input[type="email"] {
        width: 50vw
    }
    textarea {
        width:50vw;
    }
}